package manager

import (
	"github.com/gin-gonic/gin"
)

func Router(route *gin.Engine) {
	manager := route.Group("manager")
	manager.POST("/key", PublicKeyHandler)
	manager.POST("/test", EncryptTestHandler)
}
